# -*- coding: utf-8 -*-
# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: weclikd/common/wrappers.proto
"""Generated protocol buffer code."""
from google.protobuf.internal import enum_type_wrapper
from google.protobuf import descriptor as _descriptor
from google.protobuf import message as _message
from google.protobuf import reflection as _reflection
from google.protobuf import symbol_database as _symbol_database
# @@protoc_insertion_point(imports)

_sym_db = _symbol_database.Default()




DESCRIPTOR = _descriptor.FileDescriptor(
  name='weclikd/common/wrappers.proto',
  package='weclikd',
  syntax='proto3',
  serialized_options=None,
  create_key=_descriptor._internal_create_key,
  serialized_pb=b'\n\x1dweclikd/common/wrappers.proto\x12\x07weclikd\"\x06\n\x04\x41SDF*,\n\x08\x42oolEnum\x12\x0b\n\x07NOT_SET\x10\x00\x12\t\n\x05\x46\x41LSE\x10\x01\x12\x08\n\x04TRUE\x10\x02\x62\x06proto3'
)

_BOOLENUM = _descriptor.EnumDescriptor(
  name='BoolEnum',
  full_name='weclikd.BoolEnum',
  filename=None,
  file=DESCRIPTOR,
  create_key=_descriptor._internal_create_key,
  values=[
    _descriptor.EnumValueDescriptor(
      name='NOT_SET', index=0, number=0,
      serialized_options=None,
      type=None,
      create_key=_descriptor._internal_create_key),
    _descriptor.EnumValueDescriptor(
      name='FALSE', index=1, number=1,
      serialized_options=None,
      type=None,
      create_key=_descriptor._internal_create_key),
    _descriptor.EnumValueDescriptor(
      name='TRUE', index=2, number=2,
      serialized_options=None,
      type=None,
      create_key=_descriptor._internal_create_key),
  ],
  containing_type=None,
  serialized_options=None,
  serialized_start=50,
  serialized_end=94,
)
_sym_db.RegisterEnumDescriptor(_BOOLENUM)

BoolEnum = enum_type_wrapper.EnumTypeWrapper(_BOOLENUM)
NOT_SET = 0
FALSE = 1
TRUE = 2



_ASDF = _descriptor.Descriptor(
  name='ASDF',
  full_name='weclikd.ASDF',
  filename=None,
  file=DESCRIPTOR,
  containing_type=None,
  create_key=_descriptor._internal_create_key,
  fields=[
  ],
  extensions=[
  ],
  nested_types=[],
  enum_types=[
  ],
  serialized_options=None,
  is_extendable=False,
  syntax='proto3',
  extension_ranges=[],
  oneofs=[
  ],
  serialized_start=42,
  serialized_end=48,
)

DESCRIPTOR.message_types_by_name['ASDF'] = _ASDF
DESCRIPTOR.enum_types_by_name['BoolEnum'] = _BOOLENUM
_sym_db.RegisterFileDescriptor(DESCRIPTOR)

ASDF = _reflection.GeneratedProtocolMessageType('ASDF', (_message.Message,), {
  'DESCRIPTOR' : _ASDF,
  '__module__' : 'weclikd.common.wrappers_pb2'
  # @@protoc_insertion_point(class_scope:weclikd.ASDF)
  })
_sym_db.RegisterMessage(ASDF)


# @@protoc_insertion_point(module_scope)
